body {
    background: #000000;
    padding: 0px;
    margin: 0px;
}

#fs-button {
    display: block;
    width: 32px;
    height: 32px;
    box-sizing: border-box;
    padding: 2px;
    background: rgba(54,116,205, .5);
    border: 2px #ffffff solid;
    border-radius: 3px;
    position: absolute;
    top: 16px;
    left: 16px;
    opacity: .85;
    display: none;
}

#fs-button:hover {
    opacity: 1;
}

#fs-button img {
    display: block;
    width: 24px;
    height: 24px;
    margin: 0;
}
